<?xml version="1.0" encoding="utf-8"?>

<!-- Base Allgemein -->

<layout mode="type3">
	<scalestep value="100" threshold="95" />
	<scalestep value="90" threshold="85" />
	<scalestep value="80" threshold="77.5" />
	<scalestep value="75" threshold="72.5" />
	<scalestep value="66.66666" threshold="63" />
	<scalestep value="60" threshold="55" />
	<scalestep value="50" threshold="0" />

	<!-- Haupthintergrund -->
	<label xpos="0" ypos="74" width="100%" height="74-" image="Graphics3/Frame_Main_Bg_01.png" KeepAspectRatio="0" />



	<!-- Mtab-Rahmen -->
	<label xpos="0" ypos="0" width="10" height="74" image="Graphics3/Frame_Mtab_OLi_01.png" KeepAspectRatio="0" />
	<label xpos="0Rr" ypos="0" width="10" height="74" image="Graphics3/Frame_Mtab_ORe_01.png" KeepAspectRatio="0" />
	<label xpos="10" ypos="0" width="20-" height="74" image="Graphics3/Frame_Mtab_OMi_01.png" KeepAspectRatio="0" />

	<label xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Mtab_ULi_01.png" KeepAspectRatio="0" />
	<label xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Mtab_URe_01.png" KeepAspectRatio="0" />
	<label xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Mtab_UMi_01.png" KeepAspectRatio="0" />

	<label xpos="0" ypos="74" width="10" height="84-" image="Graphics3/Frame_Mtab_MLi_01.png" KeepAspectRatio="0" />
	<label xpos="0Rr" ypos="74" width="10" height="84-" image="Graphics3/Frame_Mtab_MRe_01.png" KeepAspectRatio="0" />

	<label xpos="10" ypos="74" width="20-" height="84-" image="Graphics3/Frame_Mtab_Bg_01.png" KeepAspectRatio="0" />

	<!-- WELCOMEPAGE -->
	<button name="PHOTO_BUTTON" buttonimg="Graphics3/But_Mtab_Wp_01.png" downimg="Graphics3/But_Mtab_Wp_01_on.png" KeepAspectRatio="0" tabxpos="15">

		<!-- Tab-Rahmen -->
		<label xpos="10" ypos="6" width="5" height="46" image="Graphics3/Frame_Tab_OLi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="6" width="5" height="46" image="Graphics3/Frame_Tab_ORe_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="6" width="30-" height="46" image="Graphics3/Frame_Tab_OMi_01.png" KeepAspectRatio="0" />

		<label xpos="10" ypos="10Bb" width="5" height="5" image="Graphics3/Frame_Tab_ULi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="10Bb" width="5" height="5" image="Graphics3/Frame_Tab_URe_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="10Bb" width="30-" height="5" image="Graphics3/Frame_Tab_UMi_01.png" KeepAspectRatio="0" />

		<label xpos="10" ypos="52" width="5" height="67-" image="Graphics3/Frame_Tab_MLi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="52" width="5" height="67-" image="Graphics3/Frame_Tab_MRe_01.png" KeepAspectRatio="0" />

		<label xpos="15" ypos="52" width="30-" height="67-" image="Graphics3/Frame_Tab_Bg_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="0" height="6" image="Graphics3/FrameLine_Mtab_Wp_01.png" KeepAspectRatio="0"  />

		<label xpos="0Cc" ypos="-2Bb" width="384" height="23" image="Graphics3/Txt_Obj_BearbeitGebuehr_01.png" KeepAspectRatio="1" />

		<tile xpos="20" ypos="52" width="40-" height="67-" KeepAspectRatio="1" >

			<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1" layout="Welcome">
				<tile orderid="Wp01" type="info" celllayouttype="Welcome" browse="ALB32" />
				<tile orderid="Wp02_01" type="schedule" browse="CAL12" motd="1" startdate="10-01" enddate="02-01" />
				<tile orderid="Wp02_02" type="schedule" browse="ALB32" motd="1" startdate="02-01" enddate="04-01" />
				<tile orderid="Wp02_03" type="schedule" browse="EC51S10" motd="1" startdate="04-01" enddate="06-01" />
				<tile orderid="Wp02_04" type="schedule" browse="CB6" motd="1" startdate="06-01" enddate="08-01" />
				<tile orderid="Wp02_05" type="schedule" browse="ALB32" motd="1" startdate="08-01" enddate="10-01" />
				<tile orderid="Wp03" type="info" browse="premiumfoto" />
				<tile orderid="Wp04" type="info" browse="GC1S10" />
				<tile orderid="Wp05" type="info" browse="50x75DP,40x60DP,30x45DP,20x30DP" />
			</tile>
		</tile>
	</button>


	<!-- FOTOS + MEHR -->
	<button name="PHOTO_BUTTON" buttonimg="Graphics3/But_Mtab_Df_01.png" downimg="Graphics3/But_Mtab_Df_01_on.png" KeepAspectRatio="0" >

		<!-- Tab-Rahmen -->
		<label xpos="10" ypos="6" width="5" height="46" image="Graphics3/Frame_Tab_OLi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="6" width="5" height="46" image="Graphics3/Frame_Tab_ORe_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="6" width="30-" height="46" image="Graphics3/Frame_Tab_OMi_01.png" KeepAspectRatio="0" />

		<label xpos="10" ypos="10Bb" width="5" height="5" image="Graphics3/Frame_Tab_ULi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="10Bb" width="5" height="5" image="Graphics3/Frame_Tab_URe_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="10Bb" width="30-" height="5" image="Graphics3/Frame_Tab_UMi_01.png" KeepAspectRatio="0" />

		<label xpos="10" ypos="52" width="5" height="67-" image="Graphics3/Frame_Tab_MLi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="52" width="5" height="67-" image="Graphics3/Frame_Tab_MRe_01.png" KeepAspectRatio="0" />

		<label xpos="15" ypos="52" width="30-" height="67-" image="Graphics3/Frame_Tab_Bg_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="0" height="6" image="Graphics3/FrameLine_Mtab_Df_01.png" KeepAspectRatio="0"  />

		<label xpos="0Cc" ypos="-2Bb" width="384" height="23" image="Graphics3/Txt_Obj_BearbeitGebuehr_01.png" KeepAspectRatio="1" />


		<!-- Premium Fotos -->

		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_Prem_01.png" downimg="Graphics3/But_Tab_Prem_01_on.png" KeepAspectRatio="0" tabypos="6" tabxpos="20">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_Prem_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="premiumfoto" />
					
							
				</tile>
			</tile>
		</tab>

		<!-- Standard Fotos 
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_Stan_01.png" downimg="Graphics3/But_Tab_Stan_01_on.png" tabypos="6" KeepAspectRatio="0">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_Stan_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="foto" />
				</tile>
			</tile>
		</tab> -->

		<!-- Fotosets -->
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_FStStk_01.png" downimg="Graphics3/But_Tab_FStStk_01_on.png" tabypos="6" KeepAspectRatio="0">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_FStStk_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="STI8" />
				</tile>
			</tile>
		</tab>

	</button>


	<!-- POSTER + LEINWAENDE -->
	<button name="PHOTO_BUTTON" buttonimg="Graphics3/But_Mtab_Pl_01.png" downimg="Graphics3/But_Mtab_Pl_01_on.png" KeepAspectRatio="0">

		<!-- Tab-Rahmen -->
		<label xpos="10" ypos="6" width="5" height="46" image="Graphics3/Frame_Tab_OLi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="6" width="5" height="46" image="Graphics3/Frame_Tab_ORe_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="6" width="30-" height="46" image="Graphics3/Frame_Tab_OMi_01.png" KeepAspectRatio="0" />

		<label xpos="10" ypos="10Bb" width="5" height="5" image="Graphics3/Frame_Tab_ULi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="10Bb" width="5" height="5" image="Graphics3/Frame_Tab_URe_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="10Bb" width="30-" height="5" image="Graphics3/Frame_Tab_UMi_01.png" KeepAspectRatio="0" />

		<label xpos="10" ypos="52" width="5" height="67-" image="Graphics3/Frame_Tab_MLi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="52" width="5" height="67-" image="Graphics3/Frame_Tab_MRe_01.png" KeepAspectRatio="0" />

		<label xpos="15" ypos="52" width="30-" height="67-" image="Graphics3/Frame_Tab_Bg_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="0" height="6" image="Graphics3/FrameLine_Mtab_Pl_01.png" KeepAspectRatio="0"  />

		<label xpos="0Cc" ypos="-2Bb" width="384" height="23" image="Graphics3/Txt_Obj_BearbeitGebuehr_01.png" KeepAspectRatio="1" />

		<!-- POSTER -->
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_Post_01.png" downimg="Graphics3/But_Tab_Post_01_on.png" KeepAspectRatio="0" tabypos="6" tabxpos="20">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_Post_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="PostLeinw01" type="info" />
					<tile orderid="50x75AG,40x60AG,30x45AG,20x30AG" theme="design" />
					<tile orderid="50x75AD,40x60AD,30x45AD,20x30AD" theme="design" />
					<tile orderid="poster" />
					<tile orderid="50x75DP,40x60DP,30x45DP,20x30DP" frame="Home Kirsche" theme="design" />
					<tile orderid="50x75DP,40x60DP,30x45DP,20x30DP" theme="design" />
				</tile>
			</tile>
		</tab>

		<!-- LEINWAENDE -->
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_Lein_01.png" downimg="Graphics3/But_Tab_Lein_01_on.png" tabypos="6" KeepAspectRatio="0">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_Lein_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="PostLeinw02" type="info" />
					<tile orderid="PSC104,PSC105,PSC103,PSC102,PSC101" />
					<tile orderid="PSC104,PSC105,PSC103,PSC102,PSC101" theme="design" frame="Havanna Frame Rot" />
				</tile>
			</tile>
		</tab>
	</button>

	<!-- FOTOBUECHER -->
	<button name="PHOTO_BUTTON" buttonimg="Graphics3/But_Mtab_Fb_01.png" downimg="Graphics3/But_Mtab_Fb_01_on.png" KeepAspectRatio="0" defaulttab="1">

		<!-- Tab-Rahmen -->
		<label xpos="10" ypos="6" width="5" height="46" image="Graphics3/Frame_Tab_OLi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="6" width="5" height="46" image="Graphics3/Frame_Tab_ORe_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="6" width="30-" height="46" image="Graphics3/Frame_Tab_OMi_01.png" KeepAspectRatio="0" />

		<label xpos="10" ypos="10Bb" width="5" height="5" image="Graphics3/Frame_Tab_ULi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="10Bb" width="5" height="5" image="Graphics3/Frame_Tab_URe_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="10Bb" width="30-" height="5" image="Graphics3/Frame_Tab_UMi_01.png" KeepAspectRatio="0" />

		<label xpos="10" ypos="52" width="5" height="67-" image="Graphics3/Frame_Tab_MLi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="52" width="5" height="67-" image="Graphics3/Frame_Tab_MRe_01.png" KeepAspectRatio="0" />

		<label xpos="15" ypos="52" width="30-" height="67-" image="Graphics3/Frame_Tab_Bg_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="0" height="6" image="Graphics3/FrameLine_Mtab_Fb_01.png" KeepAspectRatio="0"  />

		<label xpos="0Cc" ypos="-2Bb" width="384" height="23" image="Graphics3/Txt_Obj_BearbeitGebuehr_01.png" KeepAspectRatio="1" />

		<!-- XXL Fotobuecher -->
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_FbXxl_01.png" downimg="Graphics3/But_Tab_FbXxl_01_on.png" KeepAspectRatio="0" tabypos="6" tabxpos="20">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_FbXxl_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="Fbuch01" type="info" />
					<tile orderid="ALB30_42,ALB31_42,ALB32_42" celllayouttype="Fotobook" />
					<tile orderid="ALB17_42,ALB8_42,ALB16_42,ALB29_42" celllayouttype="Fotobook" />
					<tile orderid="ALB13_42" celllayouttype="Fotobook" />
				</tile>
			</tile>
		</tab>

		<!-- grosse Fotobuecher -->
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_FbGros_01.png" downimg="Graphics3/But_Tab_FbGros_01_on.png" tabypos="6" KeepAspectRatio="0">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_FbGros_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="Fbuch02" type="info" />
					<tile orderid="ALB18_42,ALB19_42,ALB42_42" celllayouttype="Fotobook" />
					<tile orderid="ALB35_42" celllayouttype="Fotobook" />
					<tile orderid="ALB10_42" celllayouttype="Fotobook" />
					<tile orderid="ALB44_42,ALB45_42,ALB46_42" celllayouttype="Fotobook" />

				</tile>
			</tile>
		</tab>

		<!-- kleine Fotobuecher -->
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_FbKlein_01.png" downimg="Graphics3/But_Tab_FbKlein_01_on.png" tabypos="6" KeepAspectRatio="0">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_FbKlein_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="Fbuch03" type="info" />
					<tile orderid="ALB38_42" celllayouttype="Fotobook" />
					<tile orderid="ALB15_42,ALB6_42,ALB14_42,ALB28_42" celllayouttype="Fotobook" />
				</tile>
			</tile>
		</tab>

		<!-- Glossy Fotobuecher -->
		<tab name="mit Hochglanz-Veredelung" buttonimg="Graphics3/But_Tab_FbGlos_01.png" downimg="Graphics3/But_Tab_FbGlos_01_on.png" tabypos="6" KeepAspectRatio="0">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_FbGlossy_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="Fbuch08" type="info" />
					<tile orderid="ALB64_26" celllayouttype="Fotobook" />
					<tile orderid="ALB63_42" celllayouttype="Fotobook" />
					<tile orderid="ALB62_42" celllayouttype="Fotobook" />
				</tile>
			</tile>
		</tab>


		<!-- Fotobuecher auf Fotopapier -->
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_FbFpap_01.png" downimg="Graphics3/But_Tab_FbFpap_01_on.png" tabypos="6" KeepAspectRatio="0">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_FbFpap_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="Fbuch04" type="info" />
					<tile orderid="ALB39_26" celllayouttype="Fotobook" />
					<tile orderid="ALB41_26" celllayouttype="Fotobook" />
					<tile orderid="ALB40_26" celllayouttype="Fotobook" />
				</tile>
			</tile>
		</tab>

		<!-- Themen-Buecher Premium
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_FbThPr_01.png" downimg="Graphics3/But_Tab_FbThPr_01_on.png" tabypos="6" KeepAspectRatio="0">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_FbThPr_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="Fbuch05" type="info" />
					<tile orderid="ALB15_42,ALB14_42" theme="albtheme" celllayouttype="Fotobook" />
					<tile orderid="ALB17_42,ALB16_42" theme="albtheme" celllayouttype="Fotobook" />
				</tile>
			</tile>
		</tab>
		 -->

		<!-- Themen-Buecher Besondere Anlaesse 
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_FbThBa_01.png" downimg="Graphics3/But_Tab_FbThBa_01_on.png" tabypos="6" KeepAspectRatio="0">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_FbThPr_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="Fbuch06" type="info" />
					<tile orderid="ALB32_42" theme="albfreetheme" celllayouttype="Fotobook" />
					<tile orderid="ALB15_42,ALB14_42" theme="albfreetheme" celllayouttype="Fotobook" />
					<tile orderid="ALB35_42" theme="albfreetheme" celllayouttype="Fotobook" />
					<tile orderid="ALB17_42,ALB16_42" theme="albfreetheme" celllayouttype="Fotobook" />
				</tile>
			</tile>
		</tab> -->

		<!-- DM-Baby Fotobuecher -->
		<!--
		<tab  name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_FbDmBy_01.png" downimg="Graphics3/But_Tab_FbDmBy_01_on.png" tabypos="6" KeepAspectRatio="0" >
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_FbDmBy_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1"  >
					<tile orderid="Fbuch06" type="info"/>
					<tile orderid="ALB32_42" type="Fotobook"/>
					<tile orderid="ALB32_42" theme="albfreetheme" type="Fotobook"/>
				</tile>
			</tile>
		</tab>
		-->
	</button>


	<!-- KALENDER -->
	<button name="PHOTO_BUTTON" buttonimg="Graphics3/But_Mtab_Ka_01.png" downimg="Graphics3/But_Mtab_Ka_01_on.png" KeepAspectRatio="0">

		<!-- Tab-Rahmen -->
		<label xpos="10" ypos="6" width="5" height="46" image="Graphics3/Frame_Tab_OLi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="6" width="5" height="46" image="Graphics3/Frame_Tab_ORe_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="6" width="30-" height="46" image="Graphics3/Frame_Tab_OMi_01.png" KeepAspectRatio="0" />

		<label xpos="10" ypos="10Bb" width="5" height="5" image="Graphics3/Frame_Tab_ULi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="10Bb" width="5" height="5" image="Graphics3/Frame_Tab_URe_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="10Bb" width="30-" height="5" image="Graphics3/Frame_Tab_UMi_01.png" KeepAspectRatio="0" />

		<label xpos="10" ypos="52" width="5" height="67-" image="Graphics3/Frame_Tab_MLi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="52" width="5" height="67-" image="Graphics3/Frame_Tab_MRe_01.png" KeepAspectRatio="0" />

		<label xpos="15" ypos="52" width="30-" height="67-" image="Graphics3/Frame_Tab_Bg_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="0" height="6" image="Graphics3/FrameLine_Mtab_Ka_01.png" KeepAspectRatio="0"  />

		<label xpos="0Cc" ypos="-2Bb" width="384" height="23" image="Graphics3/Txt_Obj_BearbeitGebuehr_01.png" KeepAspectRatio="1" />

		<!-- Wandkalender -->
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_Wkal_01.png" downimg="Graphics3/But_Tab_Wkal_01_on.png" KeepAspectRatio="0" tabypos="6" tabxpos="20">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_Wkal_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="Kal01" type="info" />
					<tile orderid="CAL9,CAL11" />
					<tile orderid="CAL12" />
					<tile orderid="CAL28,CAL8" />
					<tile orderid="CAL13" />
					<tile orderid="CAL20,CAL18" />
					<tile orderid="CAL21" />
				</tile>
			</tile>
		</tab>

		<!-- Tisch- UND TERMINKALENDER -->
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_TTkal_01.png" downimg="Graphics3/But_Tab_TTkal_01_on.png" tabypos="6" KeepAspectRatio="0">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_TTkal_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="Kal02" type="info" />
					<tile orderid="CAL6" />
					<tile orderid="CAL10" />
					<tile orderid="CAL7" />
				</tile>
			</tile>
		</tab>
	</button>


	<!-- GRUSSKARTEN -->
	<button name="PHOTO_BUTTON" buttonimg="Graphics3/But_Mtab_Gk_01.png" downimg="Graphics3/But_Mtab_Gk_01_on.png" bg="new/mtabs/mtab_right_01.png" KeepAspectRatio="0">

		<!-- Tab-Rahmen -->
		<label xpos="10" ypos="6" width="5" height="46" image="Graphics3/Frame_Tab_OLi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="6" width="5" height="46" image="Graphics3/Frame_Tab_ORe_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="6" width="30-" height="46" image="Graphics3/Frame_Tab_OMi_01.png" KeepAspectRatio="0" />

		<label xpos="10" ypos="10Bb" width="5" height="5" image="Graphics3/Frame_Tab_ULi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="10Bb" width="5" height="5" image="Graphics3/Frame_Tab_URe_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="10Bb" width="30-" height="5" image="Graphics3/Frame_Tab_UMi_01.png" KeepAspectRatio="0" />

		<label xpos="10" ypos="52" width="5" height="67-" image="Graphics3/Frame_Tab_MLi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="52" width="5" height="67-" image="Graphics3/Frame_Tab_MRe_01.png" KeepAspectRatio="0" />

		<label xpos="15" ypos="52" width="30-" height="67-" image="Graphics3/Frame_Tab_Bg_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="0" height="6" image="Graphics3/FrameLine_Mtab_Gk_01.png" KeepAspectRatio="0"  />

		<label xpos="0Cc" ypos="-2Bb" width="384" height="23" image="Graphics3/Txt_Obj_BearbeitGebuehr_01.png" KeepAspectRatio="1" />

		<!-- Klappkarten -->
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_Klkrt_01.png" downimg="Graphics3/But_Tab_Klkrt_01_on.png" KeepAspectRatio="0" tabypos="6" tabxpos="20">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_Klkrt_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="Grussk01" type="info" />
					<tile orderid="CB14" theme="design" />
					<tile orderid="CB6,CB8" theme="design" />
					<tile orderid="CB1S3,CB13S3" theme="design" />
				</tile>
			</tile>
		</tab>

		<!-- GRUSS-POSTKARTEN -->
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_GrPsk_01.png" downimg="Graphics3/But_Tab_GrPsk_01_on.png" tabypos="6" KeepAspectRatio="0">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_GrPsk_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="Grussk02" type="info" />
					<tile orderid="PC1S10,PC51C10" theme="design" />
					<tile orderid="PC2S10,PC52C10" theme="design" />
					<tile orderid="GC1S10" theme="design" />
					<tile orderid="EC51S10,EC1S10,EC51C10,EC1C10" theme="design" />
					<tile orderid="EC52S10,EC2S10,EC52C10,EC2C10" theme="design" />
					<tile orderid="EC53S10,EC3S10,EC53C10,EC3C10" theme="design" />
				</tile>
			</tile>
		</tab>
	</button>


	<!-- FOTOGESCHENKE -->
	<button name="PHOTO_BUTTON" buttonimg="Graphics3/But_Mtab_Fg_01.png" downimg="Graphics3/But_Mtab_Fg_01_on.png" KeepAspectRatio="0">

		<!-- Tab-Rahmen -->
		<label xpos="10" ypos="6" width="5" height="46" image="Graphics3/Frame_Tab_OLi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="6" width="5" height="46" image="Graphics3/Frame_Tab_ORe_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="6" width="30-" height="46" image="Graphics3/Frame_Tab_OMi_01.png" KeepAspectRatio="0" />

		<label xpos="10" ypos="10Bb" width="5" height="5" image="Graphics3/Frame_Tab_ULi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="10Bb" width="5" height="5" image="Graphics3/Frame_Tab_URe_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="10Bb" width="30-" height="5" image="Graphics3/Frame_Tab_UMi_01.png" KeepAspectRatio="0" />

		<label xpos="10" ypos="52" width="5" height="67-" image="Graphics3/Frame_Tab_MLi_01.png" KeepAspectRatio="0" />
		<label xpos="10Rr" ypos="52" width="5" height="67-" image="Graphics3/Frame_Tab_MRe_01.png" KeepAspectRatio="0" />

		<label xpos="15" ypos="52" width="30-" height="67-" image="Graphics3/Frame_Tab_Bg_01.png" KeepAspectRatio="0" />
		<label xpos="15" ypos="0" height="6" image="Graphics3/FrameLine_Mtab_Fg_01.png" KeepAspectRatio="0"  />

		<label xpos="0Cc" ypos="-2Bb" width="384" height="23" image="Graphics3/Txt_Obj_BearbeitGebuehr_01.png" KeepAspectRatio="1" />

		<!-- BUEROARTIKEL + SCHULE -->
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_BuSh_01.png" downimg="Graphics3/But_Tab_BuSh_01_on.png" KeepAspectRatio="0" tabypos="6" tabxpos="20">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_BuSh_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="Fun01" type="info" />
					<tile orderid="CB6,CB8" theme="design" />
					<tile orderid="CB14" theme="design" />
					<tile orderid="CB1S3,CB13S3" theme="design" />
					<tile orderid="M1" theme="design" />
					<tile orderid="CAL28,CAL8" />
					<tile orderid="CAL6" />
					<tile orderid="CAL7" />
					<tile orderid="PCR12" />
				</tile>
			</tile>
		</tab>

		<!-- TRINKGEFAESSE -->
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_Trink_01.png" downimg="Graphics3/But_Tab_Trink_01_on.png" tabypos="6" KeepAspectRatio="0">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_Trink_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="Fun02" type="info" />
					<tile orderid="ALU1" theme="design" />
					<tile orderid="CUP8,CR1B" theme="design" />
					<tile orderid="CUP11,CRM1B" theme="design" />
					<tile orderid="CUP10" theme="design" /> <!-- CUP2 GIBT ES NICHT DF !!!!! -->
					<tile orderid="BM2,BM1" theme="design" />
				</tile>
			</tile>
		</tab>

		<!-- DEKOARTIKEL -->
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_Deko_01.png" downimg="Graphics3/But_Tab_Deko_01_on.png" tabypos="6" KeepAspectRatio="0">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_Deko_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="Fun03" type="info" />
					<tile orderid="PI1,PI2,PI3" theme="design" />
					<tile orderid="SG1,SG4" />
					<tile orderid="PCR8" />
					<tile orderid="PCR9" />
					<tile orderid="PCR10" />
					<tile orderid="PCR7" />
					<tile orderid="PCR12" />
					<tile orderid="PCR11" />
					<tile orderid="CLK2" />
					<tile orderid="FRM2" />
					<tile orderid="SB2" theme="design" />
				</tile>
			</tile>
		</tab>

		<!-- Spiele -->
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_Spiel_01.png" downimg="Graphics3/But_Tab_Spiel_01_on.png" tabypos="6" KeepAspectRatio="0">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_Spiel_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="Fun04" type="info" />
					<tile orderid="P20x30,P30x45" />
					<tile orderid="MEM1" />
					<tile orderid="PLC1,PLC3" />
					<tile orderid="TE1" />
					<tile orderid="BUN1" />
					<tile orderid="PDT1" />
				</tile>
			</tile>
		</tab>

		<!-- Textilien -->
		<tab name="PHOTOPREMIUM_TAB" buttonimg="Graphics3/But_Tab_Textl_01.png" downimg="Graphics3/But_Tab_Textl_01_on.png" tabypos="6" KeepAspectRatio="0">
			<label xpos="20" ypos="0" height="4" image="Graphics3/FrameLine_Tab_Textl_01.png" KeepAspectRatio="0"  />
			<tile xpos="20" ypos="10" width="40-" height="30-" KeepAspectRatio="1" >
				<tile xpos="0Cc" ypos="0Cc" width="1024p" height="637p" KeepAspectRatio="1">
					<tile orderid="Fun05" type="info" />
					<tile orderid="PI1,PI2,PI3" theme="design" />
					<tile orderid="TV1B" theme="design" />
					<tile orderid="PIN1" />
					<tile orderid="BA7,BA3" />
					<tile orderid="BA1" theme="design" />
					<tile orderid="TS_86,TS_98,TS_110,TS_122" />
					<tile orderid="B1" />
				</tile>
			</tile>
		</tab>
	</button>
</layout>
